 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 809px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  height: auto;
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 50px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-image-1 {
  width: 370px;
  height: 234px;
  margin: 5px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-style: italic;
  margin: 35px 60px 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 5px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 5px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 26px 60px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 9px 60px 0;
}

.u-section-1 .u-form-1 {
  --radio-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%2304bbef'/%3e%3c/svg%3e");
  --progress-spacing: 10px;
  --bar-size: 2px;
  --bar-default-color: #b9c1cc;
  --bar-active-color: #04bbef;
  --step-icon-size: 30px;
  --step-icon-svg-size: 65%;
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #b9c1cc;
  --step-icon-done-color: #04bbef;
  --step-icon-active-color: #04bbef;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #db545a;
  --step-text-done-color: #db545a;
  --step-text-active-color: #db545a;
  height: 224px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  margin: 35px 50px 0 70px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-15 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 10px !important;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-1 {
  font-weight: 400;
}

.u-section-1 .u-text-16 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-text-17 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  line-height: 1.2;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-text-18 {
  margin-left: auto;
  margin-right: auto;
  line-height: 1.2;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-text-19 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 10px !important;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-1 .u-text-20 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-6 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-1 .u-text-21 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  line-height: 1;
  margin-top: 10px !important;
  font-weight: 400;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-label-7 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-2 {
  font-weight: 400;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-8 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-3 {
  font-weight: 400;
}

.u-section-1 .u-carousel-item-8 {
  margin-top: 0;
}

.u-section-1 .u-text-22 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 400;
}

.u-section-1 .u-form-group-18 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 30px !important;
}

.u-section-1 .u-label-9 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  background-image: none;
}

.u-section-1 .u-icon-10 {
  height: 16px;
  width: 16px;
}

.u-section-1 .u-text-24 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-4 {
  font-weight: 400;
}

.u-section-1 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-1 .u-text-25 {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  margin-top: 10px !important;
  font-weight: 700;
}

.u-section-1 .u-form-group-20 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-label-10 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-5 {
  font-weight: 400;
}

.u-section-1 .u-form-group-21 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-label-11 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-6 {
  font-weight: 400;
}

.u-section-1 .u-form-group-22 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-label-12 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-7 {
  font-weight: 400;
}

.u-section-1 .u-form-group-23 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-label-13 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-input-8 {
  font-weight: 400;
}

.u-section-1 .u-form-group-24 {
  margin-left: 0;
  margin-top: 20px !important;
  margin-bottom: 30px !important;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  padding-top: 10px;
  padding-bottom: 10px;
  --radius: 10px;
  filter: none;
  background-image: none;
  font-weight: 400;
}

.u-section-1 .u-btn-4 {
  padding-top: 10px;
  padding-bottom: 10px;
  --radius: 10px;
  filter: none;
  background-image: none;
  font-weight: 400;
}

.u-section-1 .u-btn-5 {
  padding-top: 10px;
  padding-bottom: 10px;
  --radius: 10px;
  filter: none;
  background-image: none;
  font-weight: 400;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-form-1 {
    width: 600px;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 40px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-20 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-25 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 420px;
    min-height: 779px;
    margin: 15px -40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 19px;
  }

  .u-section-1 .u-image-1 {
    height: 146px;
    width: 300px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-form-1 {
    height: 220px;
    width: 381px;
    margin-top: 20px;
    margin-right: 1px;
  }
}